* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-size: 100px;
    min-width: 12rem;
    background-color: #151517;
}

body {
    font-size: .22rem;
    width: 100%;
}

.hide {
    display: none !important;
}

img[src=""],img:not([src]){
    opacity:0;
}

.main-container {
    min-height: 10rem;
}

.main-container .top-img {
    font-size: 0;
}

.main-container .top-img img {
    width: 100%;
}

.pc .center-content {
    width: 12rem;
    margin: 0;
    font-size: .14rem;
    margin: auto;
    min-height: 100%;
}

.pc .center-content .top-tabs {
    height: .64rem;
    color: #66676B;
    border-bottom: 1px solid #26292A;
    padding: .29rem 0 .16rem;
    display: flex;
    justify-content: space-between;
}

.pc .center-content .top-tabs span {
    color: #A0A0A0;
}

.pc .center-content .top-tabs .tab-item {
    cursor: pointer;
    margin-left: .4rem;
    display: inline-block;
}

.pc .center-content .top-tabs .tab-item .dot {
    width: 6px;
    height: 6px;
    border-radius: 2px;
    margin: auto;
    background-color: transparent;
    margin-top: .03rem;
}

.pc .center-content .top-tabs .tab-item.on {
    color: #DB1521;
}

.pc .center-content .top-tabs .tab-item.on .dot {
    background: #DB1521;
}

.pc .center-content .top-tabs .tab-item:hover {
    color: #A0A0A0;
}

.pc .center-content .tab-item.on:hover {
    color: #DB1521;
}

/* 移动端 */

.mo .center-content {
    width: 6.86rem;
    margin: 0;
    font-size: .32rem;
    margin: auto;
    min-height: 100%;
}

.mo .center-content .top-tabs {
    width: 100%;
    height: .92rem;
    color: #F6F6F6;
    padding: .4rem 0 .16rem;
    display: flex;
    justify-content: space-between;
}

.mo .center-content .top-tabs span {
    color: #F6F6F6;
}

.mo .center-content .top-tabs .tab-item {
    cursor: pointer;
    /* margin-left: .4rem; */
    display: inline-block;
    opacity: 0.5;
}

.mo .center-content .top-tabs .tab-item .dot {
    width: .3rem;
    height: .06rem;
    border-radius: 2px;
    margin: auto;
    background-color: transparent;
    margin-top: .04rem;
}

.mo .center-content .top-tabs .tab-item.on {
    color: #F6F6F6;
    opacity: 1;
}

.mo .center-content .top-tabs .tab-item.on .dot {
    background: #DB1521;
}
